{
  "C_Cpp.intelliSenseEngine": "default",
  "idf.espIdfPath": "/home/beihong/esp/v5.5.2/esp-idf",
  "idf.pythonInstallPath": "/usr/bin/python3",
  "idf.openOcdConfigs": [
    "board/esp32s3-builtin.cfg"
  ],
  "idf.port": "/dev/ttyACM0",
  "idf.toolsPath": "/home/beihong/esp/v5.5.2/esp-idf/tools",
  "idf.customExtraVars": {
    "IDF_TARGET": "esp32s3"
  },
  "clangd.path": "/home/beihong/esp/v5.5.2/esp-idf/tools/tools/esp-clang/esp-19.1.2_20250312/esp-clang/bin/clangd",
  "clangd.arguments": [
    "--background-index",
    "--query-driver=**",
    "--compile-commands-dir=/home/beihong/esp_projects/Distributed Collector Gateway/build"
  ],
  "idf.flashType": "UART"
}
